from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.cm.views import LableMatViewSet

API_BASE_URL = 'api/cm/'
HTML_BASE_URL = 'cm/'

router = DefaultRouter()
router.register('labelmat', LableMatViewSet, basename='labelmat')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]